{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2423311",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2423311",
  "cooperator": "Chase Klenk",
  "planted_date": "2024-05-18",
  "harvested_date": "2024-10-24",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3555E",
      "metrics": {
        "Yield": 88.9,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 933.45
      },
      "entry_num": 15
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B342EE",
      "traits": "",
      "metrics": {
        "Yield": 82.8,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 869.4
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B324EE",
      "traits": "",
      "metrics": {
        "Yield": 82.7,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 868.35
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Pioneer",
      "product": "P30A75E",
      "traits": "",
      "metrics": {
        "Yield": 81.8,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 858.9
      },
      "entry_num": 4
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B384EE",
      "traits": "",
      "metrics": {
        "Yield": 80.3,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 843.15
      },
      "entry_num": 20
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK30-B2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 79.9,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 838.95
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "Brevant",
      "product": "B294EE",
      "traits": "",
      "metrics": {
        "Yield": 79.8,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 837.9
      },
      "entry_num": 2
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B364EE",
      "traits": "",
      "metrics": {
        "Yield": 79.6,
        "%MST": 10.2,
        "Test Weight": null,
        "Gross Revenue": 835.8
      },
      "entry_num": 14
    },
    {
      "rank": 9,
      "brand": "Brevant",
      "product": "B284EE",
      "traits": "",
      "metrics": {
        "Yield": 79.5,
        "%MST": 10.7,
        "Test Weight": null,
        "Gross Revenue": 834.75
      },
      "entry_num": 1
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3105E",
      "metrics": {
        "Yield": 79.0,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 7
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3655E",
      "metrics": {
        "Yield": 79.0,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 16
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3803E",
      "metrics": {
        "Yield": 79.0,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 829.5
      },
      "entry_num": 19
    },
    {
      "rank": 13,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3014E",
      "metrics": {
        "Yield": 78.8,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 827.4
      },
      "entry_num": 6
    },
    {
      "rank": 14,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3224E",
      "metrics": {
        "Yield": 77.4,
        "%MST": 10.0,
        "Test Weight": null,
        "Gross Revenue": 812.7
      },
      "entry_num": 9
    },
    {
      "rank": 15,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3705E",
      "metrics": {
        "Yield": 77.3,
        "%MST": 10.1,
        "Test Weight": null,
        "Gross Revenue": 811.65
      },
      "entry_num": 18
    },
    {
      "rank": 16,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3483E",
      "metrics": {
        "Yield": 77.2,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 810.6
      },
      "entry_num": 13
    },
    {
      "rank": 17,
      "brand": "NK",
      "product": "NK30-A9E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 77.1,
        "%MST": 10.3,
        "Test Weight": null,
        "Gross Revenue": 809.55
      },
      "entry_num": 5
    },
    {
      "rank": 18,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3375E",
      "metrics": {
        "Yield": 74.9,
        "%MST": 10.6,
        "Test Weight": null,
        "Gross Revenue": 786.45
      },
      "entry_num": 11
    },
    {
      "rank": 19,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "3752E",
      "metrics": {
        "Yield": 73.7,
        "%MST": 10.4,
        "Test Weight": null,
        "Gross Revenue": 773.85
      },
      "entry_num": 17
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK33-Y7E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 73.3,
        "%MST": 10.5,
        "Test Weight": null,
        "Gross Revenue": 769.65
      },
      "entry_num": 10
    }
  ],
  "n_results": 20,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2423311"
  ],
  "fetched_at": "2026-05-25T19:37:07.969432+00:00",
  "scraper_version": "0.1.0"
}
